=== debian/control ===
Source: node-array-flatten
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 12)
 , mocha <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-array-flatten
Vcs-Git: https://salsa.debian.org/js-team/node-array-flatten.git
Homepage: https://github.com/blakeembrey/array-flatten
Rules-Requires-Root: no

Package: node-array-flatten
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Description: Flatten nested arrays
 This node.js module flattens nested arrays
    flatten(array)
       Flatten a nested array structure
    flatten.from(arrayish)
       Flatten an array-like structure (E.g. arguments)
    flatten.depth(array, depth)
       Flatten a nested array structure with a specific depth
    flatten.fromDepth(arrayish, depth)
       Flatten an array-like structure with a specific depth
 .
 Node.js is an event-based server-side JavaScript engine.
