=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-array-flatten-$1.tar.gz/ \
 https://github.com/blakeembrey/array-flatten/tags .*/archive/v?([\d\.]+).tar.gz
