## node-array-flatten 2.1.2

=== debian/changelog ===
node-array-flatten (2.1.2-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs
  * New upstream version 2.1.2
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Thu, 13 Jan 2022 22:04:18 +0100
