=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , mocha <!nocheck>
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+ , dh-sequence-nodejs
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-array-flatten
 Vcs-Git: https://salsa.debian.org/js-team/node-array-flatten.git
 Homepage: https://github.com/blakeembrey/array-flatten
@@ -16,7 +16,6 @@
 Package: node-array-flatten
 Architecture: all
 Depends: ${misc:Depends}
- , nodejs
 Description: Flatten nested arrays
  This node.js module flattens nested arrays
     flatten(array)
