=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-array-flatten-$1/ \
 https://github.com/blakeembrey/array-flatten/tags .*/archive/.*/v?([\d\.]+).tar.gz
